.module-component-cases .tag {
    color: var(--blue-100);
    padding: var(--spacing-8) var(--spacing-30);
    border-radius: var(--radius-20);
    background: var(--blue-100-10);
    width: fit-content;
}

.module-component-cases .main.enable_fon {
    padding-top: calc(80 * var(--rpx));
    padding-bottom: calc(80 * var(--rpx));
    background: var(--gradient-bg-overlay-2);
    border-radius: var(--radius-20);
}

.module-component-cases .owl-stage-outer{
    padding-bottom: calc(45 * var(--rpx));
}

/* Owl-item */
.module-component-cases .owl-item{
    width: calc(650 * var(--rpx)) !important;
    height: var(--height-module-template-kejsy-1);
}

/* Owl-nav */
.module-component-cases .owl-nav{
    position: absolute;
    bottom: calc(45 * var(--rpx));
    right: 0;
    width: fit-content;
    gap: var(--spacing-20);
    display: flex;
    align-items: center;
    justify-content: center;
}

.module-component-cases .owl-nav button{
    width: calc(100 * var(--rpx));
    height: calc(48 * var(--rpx));
    opacity: 1 !important;
}

.module-component-cases .owl-nav button rect{
    transition: var(--transition-medium);
}

.module-component-cases .owl-nav button:not(.disabled) rect{
    fill: var(--text);
    fill-opacity: 1;
}

/* Owl-dots */
.module-component-cases .owl-dots{
    position: absolute;
    bottom: 0;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.module-component-cases .owl-dots button{
    background-color: var(--blue-100-10) !important;
}

.module-component-cases .owl-dots button.active{
    background-color: var(--blue-100) !important;
}

.module-component-cases .h-script{
    display: none;
}



@media (max-width: 1023px) {
    .module-component-cases .top{
        align-items: flex-start;
        gap: 24px;
    }

    .module-component-cases .container{
        padding-left: 10px;
        padding-right: 10px;
    }

    .module-component-cases .main.enable_fon {
        padding-top: 60px;
        padding-bottom: 60px;
        padding-left: 12px;
    }

    .module-component-cases .owl-item{
        width: calc(250 * var(--rpx)) !important;
        height: auto;
    }

    .module-component-cases .owl-stage-outer {
        padding-bottom: 23px;
    }

    .module-component-cases .owl-nav {
        position: unset;
        width: 95%;
        gap: 10px;
    }

    .module-component-cases .owl-nav button {
        display: flex;
        align-items: center;
        justify-content: center;
        width: 100%;
        border-radius: 15px;
        background: rgb(20 30 72 / 10%) !important;
    }

    .module-component-cases .owl-nav button svg rect{
        fill: transparent !important;
    }

    .module-component-cases .owl-nav button:not(.disabled) {
        background: var(--text) !important;
    }

    .module-component-cases .owl-dots {
        display: none;
    }


}